﻿/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/
@import url("//hello.myfonts.net/count/324877");
 
@font-face {font-family: 'Swiss721BTBlack';src: url('webfonts/324877_0_0.eot');src: url('webfonts/324877_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324877_0_0.woff2') format('woff2'),url('webfonts/324877_0_0.woff') format('woff'),url('webfonts/324877_0_0.ttf') format('truetype');}  
@font-face {font-family: 'Swiss721BTRoman';src: url('webfonts/324877_1_0.eot');src: url('webfonts/324877_1_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324877_1_0.woff2') format('woff2'),url('webfonts/324877_1_0.woff') format('woff'),url('webfonts/324877_1_0.ttf') format('truetype');} 
@font-face {font-family: 'Swiss721BTBold';src: url('webfonts/324877_2_0.eot');src: url('webfonts/324877_2_0.eot?#iefix') format('embedded-opentype'),url('webfonts/324877_2_0.woff2') format('woff2'),url('webfonts/324877_2_0.woff') format('woff'),url('webfonts/324877_2_0.ttf') format('truetype');} 

#div.header-space {height:100px !important;}
.masthead:not(.mixed-header) {
    background: #ffffff url('/wp-content/uploads/2016/10/Background-Header3.jpg') no-repeat top center;
    background-size: 100% 118px;
}
.top-header .sub-nav > li.dt-mega-parent > a {
    margin-bottom: 0px;
}
.masthead:not(.sub-downwards) .main-nav .dt-mega-menu.mega-auto-width .sub-nav .dt-mega-parent {
    width: 250px;
}
.top-header .main-nav .dt-mega-menu-wrap {
    margin-left: -20px;
}
li.unternehmen .dt-mega-menu-wrap {
    margin-left: 60px !important;
}

.masthead:not(.sub-downwards) .dt-mega-menu .dt-mega-menu-wrap .dt-mega-parent {
    position: static;
    display: -webkit-inline-flex;
    display: -moz-inline-flex;
    display: -ms-inline-flexbox;
    display: -ms-inline-flex;
    display: inline-flex;
    -webkit-flex-flow: column wrap;
    -moz-flex-flow: column wrap;
    -ms-flex-flow: column wrap;
    flex-flow: column wrap;
    padding: 0 10px 0px 0px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.phantom-sticky.sticky-on .masthead:not(.mixed-header):not(.side-header):not(.masthead-mobile) {
    background: #ffffff url('/wp-content/uploads/2018/02/Background-Header4.jpg') no-repeat top center !important;
    background-size: 100% 55px !important;
}
.phantom-sticky .sticky-on.masthead:not(.masthead-mobile) {
    background: #ffffff url('/wp-content/uploads/2016/10/Background-Header3.jpg') no-repeat top center !important;
    background-size: 100% 55px !important;
}
.classic-header.full-width-line .navigation::before {
    background-color: #009fdb;
}
.classic-header .navigation::before {
    height: 3px;
}
.top-header .outside-item-custom-margin.main-nav > li:first-child > a {
    margin-left: -75px;
}
.top-header .outside-item-custom-margin.main-nav > li:last-child > a {
    margin-right: -75px;
}
.ult-banner-block h3.bb-top-title {
    color: #fff;
    margin: -42px 0px 0px 0px !important;
    padding: .7em 15px;
    display: block;
    font-size: 15px;
    line-height: 1.2;
    text-align: left;
    position: relative;
    width: 100%;
    z-index: 99;
    opacity: 0.8 !important;
}
h3.entry-title a {font-size: 20px;}

.footer {
border-top: 3px solid #009fdb;
}
.footer .textwidget a {
    color: #000000;
}
.footer a {
    text-decoration: none;
}
.footer .widget {
    margin-bottom: 20px;
}
.without-time h3 {
   margin-bottom: 0px;
}
.without-time h3 a {
   color: #009fdb;
   font-family: 'Swiss721BTBlack';
   font-size: 18px !important;
}
.without-time time.text-secondary {display: none;}
span.wpcf7-list-item { display: block; }

.filter-categories a, .filter-extras > div {
    padding: 10px 15px 10px 15px;
    margin: 0px 5px 0px 5px;
}
.filter-bg-decoration .filter-categories a::after {
    background-color: #f7f7f7;
    opacity : 1.0;
}
.filter-categories a, .filter-categories .customSelect {
    font: 15px / 17px "Swiss721BTBold", Arial, sans-serif;
    text-transform: none;
}
.filter-bg-decoration .filter-categories a, .filter-bg-decoration .filter-categories a.act::after {
    -webkit-border-radius: 0px;
    border-radius: 0px;
}
.bg-on .project-list-content {
    padding: 0px 15px 0px;
}
.post.bg-on {
    background-color: #009FDB;
}
.tab-style-one.wpb_tabs .wpb_tabs_nav a {
    font-weight: bold;
}
div.project-list-content h3.entry-title a {
color: #fff !important;
font-weight: normal;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon {
    font-size: 4em !important;
}
.vc_cta3.vc_cta3-icon-size-xl .vc_icon_element .vc_icon_element-inner {
    height: 4em !important;
    width: 4em !important;
}
.vc_general.vc_cta3.vc_cta3-icons-right .vc_cta3_content-container {
    display: table-cell;
    padding-right: 1em;
    width: 100%;
}
header.vc_cta3-content-header h2 {font-size: 18px !important;}
ul.dlm-downloads {
margin: 0 0 10px 0;
}
ul.dlm-downloads li {
list-style: none;
}
.download-box .download-count {
    display: none;
}
div.download-box-content h1 {font-size: 16px; line-height: 24px}
.ultb3-info {
    padding: 0px !important;
}
a.ultb3-btn {
    padding: 0px 5px !important;
}
#page .tab-style-one .wpb_tabs_nav li.ui-state-active a, .tab-style-four.wpb_tour .wpb_tabs_nav li a, .tab-style-four.wpb_tour .wpb_tabs_nav li a * {
    font-weight: bold;
}
div.project-list-content h3.entry-title a {    
    font-weight: normal;
    font-size: 16px;
}
.filter a, .filter a *, .filter .customSelect {
    font-size: 15px;
}
.banner-style02 .mask {
    opacity: 0.65 !important;
}
.photoSlider .slider-post-inner {
    display: none;
}
.ult-banner-block.no-hover:hover .mask.opaque-background {
    display: none;
}